<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the XML Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.6</span>&#x00A0;&#x00A0;<a 
 id="x93-14800012.6"></a>Using the XML Editor</h3>
<!--l. 1434--><p class="noindent" >Some of the main operations for which the XML Editor is intended for are explained in the
following sections.
</p><!--l. 1436--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu33.html#x94-14900012.6.1">Open XML documents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu34.html#x95-15000012.6.2">Create XML documents</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.6.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu35.html#x96-15100012.6.3">Associate an XML Schema and Validating XML Files</a></span>
</div>


                                                                                

                                                                                
<!--l. 1462--><p class="noindent" ><a 
 id="tailtextgrid-manualse46.html"></a> </p> 
</body></html> 
